<?xml version="1.0" encoding="utf-8"?>
<com.abbidot.tracker.widget.TypefaceTextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/tv_text_view_item"
    style="@style/my_TextView_style_v2"
    android:layout_width="match_parent"
    android:background="@drawable/selector_transparent_pressed"
    android:paddingHorizontal="@dimen/dp_4"
    android:paddingVertical="@dimen/dp_10"
    android:text="@string/app_name"
    android:textSize="@dimen/textSize14"
    app:typeface="@string/roboto_bold_font" />
